How to install myspell-de-de-oldspell on Debian 9 (Stretch)